@charset "utf-8";
@import url('spec.css');
/* All associated graphics copyright 2008, Eduard ZEMAN alias edi*/
/* 12/08/2008 */

/* IMPORTANT */
/* This design is not a template. You may not reproduce it elsewhere without the 
   designer's written permission. However, feel free to study the CSS and use 
   techniques you learn from it elsewhere. 
*/
/* ++++++++++++redefining html tags +++++++++++++++++*/
*
{
	font-family : "Verdana CE", "Geneva CE", "Lucida Grande CE", "Helvetica CE",  Verdana, Geneva, Lucida, sans-serif;
}
html {height: 100%;}
body{	margin: 0px;	padding: 0px;
	background: url('../images/body.jpg');
	background-repeat: repeat-x;
	height: 100%;
}
* img, a img{	border: 0px;}
hr{	display: none;}
abbr { font-style:italic; cursor: help;}
a{
	color: #0093C4;
	text-decoration: underline;
	font-weight: bold;
}
a:hover{	text-decoration: none;}
a:visited{  }

a.on{	color:white; text-decoration: underline;	font-weight: bold;}
a.on:hover{	text-decoration: none;}

a.alt{
	color: #92644A;
	background: transparent;
	text-decoration:underline;
	font-size: 100%;
}
a.alt:hover{
	color: white;
	background-color: #92644A;
}
a.small
{
	text-decoration: none;
	font-weight: normal;
	font-size: xx-small;
	color: #333;
}
a.small:hover
{
	background-color: #333;
	color: white;
	text-decoration: none;
}
h1{font-size: 200%; display: none;}
h2{font-size: 25px;}
h3{font-size: 13px; padding: 0px; margin: 0px;}
h4{font-size: 115%;}
li{line-height: 1.5; padding-bottom: 5px;}
ul{ margin-top: 35px;}
map, area { cursor: help;}
/* +++++++++++++++++clases ++++++++++++++++++++++*/
.mylist
{
	list-style-type : square;
	padding-left : 30px;
	padding-bottom : 0px;
	padding-top : 0px;
}
.mylist li
{
	margin-top : 0px;
	margin-bottom : 0px;
}
.cleaner{clear: both;}
.confirmation, .confirmation *
{
	color: #333333;
	margin: 3px;
	text-align: center;
	font-size: 9px;
}
.bg {
	color: red;
	background-color: white;
	font-weight: bold;
}
.boxpic {padding-left: 540px; padding-top: 25px}


.para, .para3, .parab { margin-bottom: 15px;}
.parab {font-weight: bold;}
.para2 { margin-bottom: 10px; padding-left: 600px;}
.para3 {text-align: left; font-weight: bold; font-size: 18px;}
.r3 {text-align:right; margin-right: 30px;}
.r1 {margin-right: 10px;}
.t5r2 {margin-top:5px; margin-right: 20px;}
.bigbutton { padding-left: 30px;}

.big{font-size: 200%; font-weight: bold;}
.mytext, .mytext * {margin-top: 20px;	margin-bottom: 15px;	text-align: justify; }
.hide{display: none;}
.l {float: left;}
.r {float: right;}
.small{font-size: 80%;}
div.l {padding-bottom: 20px;}
div.r {padding-bottom: 20px;}
.fillin15{height: 15px;}
.fillin35{height: 35px;}
.fillin75{height: 75px;}
.fillin105{height: 105px;}
.fillin210{height: 210px;}
.listit li{	margin-top : 2px;	margin-bottom : 2px;}
.nahoru {font-size: 80%; text-align: right; margin: 5px; padding: 0px; color: black;}
.b { font-weight: bold; }

/* +++++++++++++ defining id tags +++++++++++++++*/
#clickme {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 950px;
	height: 350px;
	z-index: 100x;
	}
#inbody{}
#page{}
#inpage
{
	margin: 0 auto 0;
	text-align: center;
	width: 950px;
}
#top
{
	height: 350px;
	background: url('../images/top.jpg') top left;
	background-repeat: no-repeat;
}
#aftertop
{
	height: 100px;
	background: url('../images/aftertop.jpg');
	background-repeat: repeat-x;
}
#main {margin:0px; padding: 0px;
	background: url('../images/inpage.jpg') top left;
	background-repeat: repeat-y;
	background-color:#FFF;
}
#inmain {margin:0px; padding: 0px;}
#content
{
	padding: 3%;
	text-align: justify;
	font-size: 15px;
}
#bottompage
{
	background: url('../images/bottompage.jpg');
	background-repeat: no-repeat;
	height: 70px;
}
#bottom
{
	text-align: center;
	width: 100%;
	margin-bottom: 50px;
	padding-bottom: 15px;
/*	background-image: url('../images/bottom.gif');
	background-repeat: no-repeat;*/
}
/*navigation*/
#menu
{
	text-align: center;
	margin-right: 70px;
	position: relative;
	top: 0px;	
}
#menu * {font-size : 11px;}
#menu .off, #menu .on
{
	height: 20px;
	width: 140px;
	text-align: center;
	float: right;
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding-top: 12px;
	background-image: url('../images/menu_off.jpg');
	background-position: center;
	background-repeat: no-repeat;
	color: white;

}
#menu .off:hover, #menu .on:hover, #menu .on{
background-image: url('../images/menu_on.jpg');
color: #B4F72B;
}
#menu .on:hover{color: white;}






